# Description
This modpack is intended for Dartide Server users.

# Features
 - Open World PvP
 - Towns in every zone with teleporters connecting them
 - Dual Wield Mechanics with animation speed, damage and stamina consuption tuned for PvP combat
 - Only Vanilla weapons and armor sets
 - Server Side Character Inventories
 - Custom built dungeons
 - Custom Dungeons in every Biome
 - user requested "deed" system purchased through coins allowing land ownership

# Roadmap
 - Player created towns that will be safe zones
 - Weekly custom events with PvP focused rewards
 - Deathsquito Hive
 - Plains Town 
 - Mistlands Dungeon (After Mistlands Update)
 - Ashlands Labyrinth 
 - Deep North Labyrinth
 - Vendor for Utgard Deeds in contested territory
 - Rasta Fuling in a fuling camp that trades weed
 - Ocean PvX Colloseum
 - Naval Combat Arena
 - PvP Battlefield with end game resources
 - lightweight and heavily balanced attribute system for play style customization


# Change log
v0.0.1
 - Initial Release for player feedback.

v0.0.2
 - Added ValheimPlus
 - Removed various unused mods
 - updated whitelists to include correct modlist
 
 v0.0.3
 - added zones
 
 v0.0.4
 - updated dependencies
 
 V0.0.5
 - Added cllc
 - configured cllc to add mending to all bosses so they are no soloable
 - updated various mods
 
 V0.0.6
 - Added Knarr the trader
 - Added vendor in Holr to buy trophies for coin
 - Added vendor in Holr to sell basic equipment for coin
 - Added Custom "deed" system requested by community
 - Added Vchat and removed previous chat mod
 - Toggled player map location off when leaving towns
 
 V0.0.7
 - Added Plant Grid
 - Added custom mob spawner mod for Dungeons
 - Cleaned up manifest and updated mods
 - Smelter capacity increased to 30/60 respectively
 - Nameplate view distance reconfigured to 20m
 - Custom Spawners added by Azumatt
 - Release of "Wulv" dungeon maze
 - Added Silver tier vendor
 - Added mountain tier trophy vendor
 - Added bonus maze vendor upon completion of Wulv bonus dungeon

 V0.0.8
 - Update to latest Marketplace
 - Add in Admin tool from Azumatt (packed with permissions)
 - Add BetterWards 1.7.0

V0.1.0
 - Added Better Wards
 - Better Wards now craftable with Deeds
 - Removed 10m 50m deed from circulation
 - Increased 20m deed price
 - Utgard deeds have been removed until further notice
 - BetterWards configured to match server playstyle.
 - Key Better Ward Features: 
 - Health boost enabled +25 health
 - Stamina boost enabled +25 stamina
 - Raid Protection enabled +1 Viking
 - Auto repair enabled +10% every minute
 - Ward damage reduction enabled -50% damage to all structures within the warded area
 - Ward Notify Enabled
 - When destroying a ward, you deed will also be destroyed
 - Added custom Deathsquito spawners for new dungeon in the works
 - Added custom Wraith spawner
 - Release of "Hyve" Dungeon
 - Added Gabling Vendor In Hyve
 - Reduced Player dmage recieved in Hyve (PvE only) -20%
 - Added in game clock
 - reconfigured smelter to receive 30/60 respectively 
 
 V0.1.1
 - Adorable Greyling Bombs."Now available in Greyling grey!"
 - Offline raiding diabled
 - Player objects buffed in warded areas to 90% damage reduction
 - Player objects buffed in warded areas to heal 10% evenry 30%
 - Ward radius increased to 25 meters

 V0.1.2
 - Adorable Greyling Bombs vfx tweaks

 V0.1.3
 - Adorable Greyling Bombs vfx tweaks

 V0.1.4
 - Adorable Greyling Bombs vfx and sfx tweaks

V0.1.5
 - Added Troll Bombs "Both figuratively and literally!"
 
V0.1.6
 - Added Hugos Armory
 - Added DeathTweaks
 - Added Surtling Boat
 - Added Boomlings as a modpack dependency
 - Config Tweaks:
 - Player Dodge now consumes 50% more stamina based on armor weight
 - Dual daggers stamina consumption increased
 - Dual daggers secondary attacks damage reduced
 - Surtling Cores used to boost boat speed last 30 seconds
 - Hugos Armory 2 handed wepaons damage increased 60%
 - Hugos Armory exotic weapon variants configs tweaked
 - Bosses all now spawn as 1 star
 - Boss Mending increased 0.05%
 - All player equiped items are no longer lost on death
 - No skill drain buff on death removed
 - Player skill drain upon death reduced 50%
 - Rested buff doubled per rested point
 - Changed loot rewards to be linear for scaling with higher level enemies
 - Increased world maximum creature level to 4 star

V0.1.7

 - Added WardisLove and Remove Better Wards
 - New ward system range increased to 30m
 - New ward bubble system that will pushout unpermitted players
 - Breaking a ward no longer drops Deed. all other materials are dropped as usual
 - New ward recharge system. wards must be recharged with thunderstones to remain active. (30 days per charge)
 - Added Better Chat and Remove Vchat. Chat no longer remains open while using inventory or crafting.
 - Added Skill Capper
 - All weapons rebalanced with pvp in mind

V0.1.8 [Faction Wars Update]

- Custom mod for faction trophies added
- Jormungander trophy and Surtlungar trophies added
- Wardislove optimized
- skill mutliplier increased to 9999% each attack will grant one skill point until skills are capped
- PvP damage overhaul (all weapons are now viable in pvp except for spears.....)
- Custom mod for raiding added "Bubble Popper"
- Popper is a throwable melee weapon like a spear that will do over 2K damage.
- using the popper will consume the item regardless of colossion with entites or terrain (dont use it unless you are sure about what your doing)
- Faction wards are now in the real of darktide and will be invulnerable until war is declared.
- Deathtweaks fixed. players no longer drop weapons or armor upon death.
- skill drain removed

V0.1.9 

- Season one reward added
- Easter egg combat mechanics added for post war fun!

V2.0.0

- Darktide Season Two Launch 

V2.0.1

- Hot Fix! added passive powers and server characters

V2.0.2

- Added Factions mod
- your faction will now be displayed to others beneath your nametage
- no more friendly fire with others in your same faction
- Added player market to Holr
- Added small reward to first player market user
- Removed craftable dungeon pieces

V2.0.3

- Updated WardisLove
- Updated AntiCheat
- Removed BetterChat
- Added KGChat
- Added SurtlingBoats


